/*============================================================
   1. Zones DIV
============================================================*/

*{
	padding: 0;
	margin: 0;
}
body{
	color: black;
	background-color: #5785b2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: justify;
}
#wrapper{
	color: black;
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 10px;
	border: 1px solid #78797C;
	background-color: #A2BFD8;
}
#haut_page{
	width: 980px;
	margin-bottom: 0px;
	margin-top:0px;
	border: 0px solid #3FF;
}

#logo{
	width: 188px;
	height: 200px;
	margin-bottom: 0px;
	border: 0px solid #F00;
}
#partenaires{
	width: 180px;
	min-height: 50px;
	margin-top: 20px;
	margin-bottom: 0px;
	border: 0px solid #F00;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: rgba(206,206,206,0.5);
	box-shadow:  2px 2px 12px rgba(11,35,90,0.81); 
}
#rang_index1{
	width: 650px;
	height: 170px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px solid #F00;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#dons{
	width: 300px;
	height: 175px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	border: 0px solid #fff700;
	margin-left: 0px;
	text-align: center;
	background-color: rgba(255,255,255,0.5);
	
}
#lettre_info{
float: right;
	width: 280px;
	height: 165px;
	padding: 10px;
	padding-top: 0px;
	margin-top: -195px;
	margin-bottom: 20px;
	border: 0px solid #000000;
	margin-right:0px;
	text-align: center;
	background-color: rgba(255,255,255,0.5); 
}
#banniere{
	width: 760px;
	height: 200px;
	margin-top: -202px;
	margin-left: 218px;
	margin-bottom: 0px;
	border: 0px solid #F93;
	background-color:#999;
	border: 0px solid #3FF
	
}
#div_central{
	margin-top: 10px;
	width: 980px;
	margin-bottom: 0px;
	border: 0px solid #78797C;
}
#contenu1{
	height: 500px;
	text-align: center;
	margin-top: 0px;
	width:200px;
	font-size :12px;
	border: 0px solid #78797C;
}
#drapeau{
	margin-bottom: 10px;
	margin-left: 55px;
	width:86px;
	border: 0px solid #ffffff;
}
#div_menu{
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 0px;
	border: 0px solid #F00;
}
#contenu2{
	margin-top: -495px;
	margin-left: 218px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	width: 728px;
	min-height: 1000px;
	font-size :12px;
	border: 1px solid #78797C;
	background-image: url(../images/main/eglise.png)
}
#slogan{
	margin-top: 10px;
	margin-left: 0px;
	border: 0px solid #F00;
	width: 230px;
	height:164px;
	float:left;
}
#carre_actu{
	margin-top: 10px;
	margin-left: 0px;
	border: 1px solid #F00;
	width: 190px;
	height:164px;
	float:left;
}
#logo_vaisseau{ /* le logo du vaisseau se trouve dans le pied de page */
	float: left;
	font-size: 10px;
	text-align: center;
	margin-left: 3px;
	margin-top: -120px;
	width: 200px;
	height: 68px;
	margin-bottom: 0px;
	border: 0px solid #F00;
}
#image_dons{
	float: left;
	font-size: 10px;
	text-align: center;
	margin-left: 100px;
	margin-top: -15px;
	width: 100px;
	height: 100px;
	margin-bottom: 0px;
	border: 0px solid #F00;
}
#piedpage{
	height: 10px;
	width:980px;
	font-size: 10px;
	margin-top: 0px;
	border: 0px solid #ffffff;
}
	#piedpage li{
		display: inline;
		line-style-type: none;
		margin: 0px;
		float: left;
		margin-top: 2px;
	}		

	#piedpage li a{
		color: #00F;
		text-decoration: none;	
	}
	#piedpage li a:hover{
			color: #00F;
	}
	
	#piedpage span{
		float: right;
		margin-top: 2px;
		margin-right: 10px
	}
	#piedpage span a{
		color: #4c4c4c;
		text-decoration: none;
	}
	#piedpage span a:hover{
			color: #00F;
	}

/*============================================================
   2. Eléments HTML généraux
============================================================*/

	
a:link { text-decoration: none; color: blue; }
a:hover { color: yellow; text-decoration: none; }

a:visited {
	text-decoration: none;
}

#lientitre{
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
}

#lientitre span a{
	text-shadow: 0px 0px 7px white;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #004080;
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
}
#lientitre span a:hover{
	text-shadow: 0px 0px 7px white;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #0080ff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
}

#lientitre2{
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: center;
	margin-top: 20px;
}
#lientitre2 span a{
	text-shadow: 0px 0px 7px white;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #004080;
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
}
#lientitre2 span a:hover{
	text-shadow: 0px 0px 7px white;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #0080ff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
}


h1{
	color: maroon;
	padding-top: 10px;
	text-align: center;
	margin-left : 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
}
h2{
	text-shadow: 0px 0px 7px white;
	text-decoration: none;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	color: #4c4c4c;
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
}
h3{
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: left;
	color: #423d39;
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
}
h4{
	padding-top: 0px;
	text-align: center;
	color: #FCE90A;
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	text-decoration:none;
}
h5{
	padding-top: 5px;
	text-align: left;
	color: #408000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	text-decoration:none;
}
#titre_1{
	width: 500px;
	word-spacing: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	color: maroon;
	border: 0px solid #F00;
	margin-left:100px;
}
#titre_2{
	margin-right: auto;
	margin-left: auto;
	z-index: 0;
	width: 690px;
	
	padding: 10px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #000;
	background-position:center;
	border: 1px solid #78797C;
	background-color: #ddc9a0;
	border-radius: 10px

}
#div_annonce{
	margin-right: auto;
	margin-left: auto;
	z-index: 0;
	width: 690px;
	padding: 10px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color: #ffffff;
	background-position:center;
	border: 1px solid #78797C;
	/*background-color: #f1f9c0;*/
	
	background-color: #5785b2;
	border-radius: 10px

}
.info_texte {
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.info_texte2 {
	color: maroon;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.paragraphe {
	margin-bottom: 20px;
	margin-left: 20px;
	font-size: 12px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.li {
	margin-top: 10px;
	margin-left: 20px;
	font-size: 12px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}
.li2 {
	margin-top: 5px;
	margin-left: 20px;
	font-size: 12px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.li_puce {
	margin-top: 10px;
	margin-left: 25px;
	font-size: 12px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	list-style-image:url(../images/main/puce.png);
}
